@charset "utf-8";
.sustainability_mv .common_mv_ttl{
    font-weight: 300;
}
.sustainability_list > li {
    padding-left: 1em;
    text-indent: -1em;
}
@media (min-width: 751px) {
    .common_ttl_1 {
        white-space: normal;
    }
    .sustainability_mv_en .common_mv_ttl {
        font-size: 56rem;
    }
    .sustainability_mv_en .common_mv_ttl_line_1 {
        top: 22rem;
    }
    .sustainability_mv_en .common_mv_ttl_line_2 {
        top: 61rem;
    }
}
@media (max-width: 750px) {
    .common_mv_inner {
        padding-bottom: 260rem;
    }
    .pankuzu_list {
        margin-bottom: 150rem;
    }
    .sustainability_mv_en .common_mv_ttl {
        font-size: 80rem;
        line-height: 1;
    }
    .sustainability_mv_en .common_mv_ttl_line_1 {
        top: 16rem;
    }
    .sustainability_mv_en .common_mv_ttl_line_2 {
        top: 71rem;
    }
    .sustainability_mv_en .common_mv_ttl_line_3 {
        top: 96rem;
    }
    .sustainability_mv_en .common_mv_ttl_line_4 {
        top: 153rem;
    }
}